Source: scip.ch

CVE-2022-1424 | Ask Me Theme bis 6.8.1 auf WordPress AJAX Action Cross Site Request Forgery

https://vuldb.com/de/?id.201442

89 hits since 2022-06-08

PHP Vulns Source Ratio: 11% (52384 total, 2941 propagated, 26192 filtered)